<?php
namespace Incoviba\nuevo\Inmobiliaria;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 *
 */
class TipoContrato extends NewModel
{
	protected static $_table = 'tipo_contratos';
	
    //
    public function contratos()
    {
    	return $this->hasMany(Contrato::class)->findMany();
    }
}
